classification
Title: Hundreds of linker warnings on Windows
Type: behavior Stage: resolved
Components: Build, Windows Versions: Python 3.6
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: paul.moore, steve.dower, tim.golden, zach.ware
Priority: normal Keywords:

Created on 2015-05-29 09:43 by BreamoreBoy, last changed 2019-03-07 16:43 by steve.dower. This issue is now closed.

Messages (1)
msg244364 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2015-05-29 09:43
The first of them.

3>C:\cpython\PCbuild\obj\win32_Debug\python3dll\python3_d.def : warning LNK4197: export 'PyArg_Parse' specified multiple times; using first specification
History
Date User Action Args
2019-03-07 16:43:02steve.dowersetstatus: open -> closed
resolution: out of date
stage: resolved
2019-02-24 22:53:30BreamoreBoysetnosy: - BreamoreBoy
2015-05-29 09:43:23BreamoreBoycreate